%!TEX root=../../../thesis.tex
%!TEX file=content/appendix/robot-configurations/copacabana.tex

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\section[COPacabana]{\COPacabana}\label{app:cahp:robot-configurations:copacabana}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsection*{Frame and Platform Dimension}

\begin{table}[H]
  \centering
  \smaller[1]
  \caption[
    Positions of frame and platform anchors of~\COPacabanaHandling.
  ]{%
    Spatial positions of frame anchors and platform anchors give in respective local coordinate systems on \caro \COPacabanaHandling.
  }
  \label{tbl:chap:robot-configurations:copacabana-handling:geometry}
  \input{tables/cable-robots/copacabana_handling/geometry}
\end{table}


\begin{table}[H]
  \centering
  \smaller[1]
  \caption[
    Positions of frame and platform anchors of~\COPacabanaInspection.
  ]{%
    Spatial positions of frame anchors and platform anchors give in respective local coordinate systems on \caro \COPacabanaInspection.
  }
  \label{tbl:chap:robot-configurations:copacabana-inspection:geometry}
  \input{tables/cable-robots/copacabana_inspection/geometry}
\end{table}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsection*{Platform}

\begin{table}[H]
  \centering
  \smaller[1]
  \caption[
    Inertial properties of mobile platform of~\COPacabanaHandling.
  ]{%
    Inertial properties of mobile platform of \caro \COPacabanaHandling.
  }
  \label{tbl:chap:robot-configurations:copacabana-handling:platform}
  \input{tables/cable-robots/copacabana_handling/platform}
\end{table}


\begin{table}[H]
  \centering
  \smaller[1]
  \caption[
    Inertial properties of mobile platform of~\COPacabanaInspection.
  ]{%
    Inertial properties of mobile platform of \caro \COPacabanaInspection.
  }
  \label{tbl:chap:robot-configurations:copacabana-inspection:platform}
  \input{tables/cable-robots/copacabana_inspection/platform}
\end{table}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsection*{Cables}

\begin{table}[H]
  \centering
  \smaller[1]
  \caption[%
    Mechanical properties of cables of~\COPacabana.
  ]{%
    Mechanical properties of cables used on \COPacabana \caros. Poisson's ratio inferred from~\autocite{Yan.2016b}.
  }
  \label{tbl:chap:robot-configurations:copacabana-handling:cable}
  \input{tables/cable-robots/copacabana_handling/cable}
\end{table}
